System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.BaseNumberConverter

This converter can only convert a 64-bit unsigned integer object to and from a string.

The value type represents unsigned integers with values ranging from 0 to 184,467,440,737,095,551,615. This data type is not supported in Visual Basic.

You should never create an instance of a . Instead, call the method of . For more information, see the examples in the base class and How to: Implement a Type Converter.

Provides a type converter to convert 64-bit unsigned integer objects to and from other representations.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.